<div id="plusitivity-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="plusitivity-section-content" *ngIf="isSectionVisible == true">
		<ngb-carousel [interval]="10000" [showNavigationArrows]="false" data-aos="fade-in" data-aos-duration="1500">
			<ng-template ngbSlide>
				<img [src]="'assets/images/plusitivity-image-1.jpg'" alt="Image 1" />
				<div class="carousel-caption custom" fxLayout="row" fxLayoutAlign="center center">
					<div class="typ-headline" fxHide.xs fxFlex>
						PLUSI+IVITY
					</div>

					<div id="more-details" fxLayout="column" fxFlex>
						<div class="typ-subheading-1">WAIT, WHAT IS PLUSITIVITY?</div>
						<div class="divider"></div>
						<div class="detail">
							<div class="typ-subheading-2">PLUSITIVITY IS...</div>
							seeing good and adding value to anything & everything.
						</div>
						<div class="detail">
							<div class="typ-subheading-2">VISION</div>
							Weave stories that change hearts and transforms lives.
						</div>
						<div class="detail">
							<div class="typ-subheading-2">PURPOSE</div>
							Our commitment to live by our core value -PLUSITIVITY- fuels us to constantly search for, appreciate and add value to the <b>+</b> in the people, partners and advocacies we serve.
							<br><br>
							In this spirit, we will zealously craft strategic integrated marketing solutions and campaigns that have the power to plusitively transform the nation.
						</div>
					</div>
				</div>
			</ng-template>


			<ng-template ngbSlide>
				<img [src]="'assets/images/plusitivity-image-2.jpg'" alt="Image 1" />
				<div class="carousel-caption custom" fxLayout="row" fxLayoutAlign="center center">
					<div class="typ-headline" fxHide.xs fxFlex>
						PLUSI+IVITY
					</div>

					<div id="more-details" fxLayout="column" fxFlex>
						<div class="typ-subheading-1">THE PILLARS OF OF PLUSITIVITY</div>
						<div class="divider"></div>
						<div class="detail">
							<div class="typ-subheading-2">INTEGRITY</div>
							Willingness to do what is right even when no one is looking resulting  with accountability, humility, and self respect.
						</div>
						<div class="detail">
							<div class="typ-subheading-2">EMPOWERMENT</div>
							Building relationships bounded on trust, respect, generosity. Sharing information, rewards, and encouragement to solve problems and unleash the seed of greatness that are in them.
						</div>
						<div class="detail">
							<div class="typ-subheading-2">EXCELLENCE</div>
							Challenging everyone to work well with others. Delivering the highest quality of service at all times. Big or small - so they are catapulted into a higher plane, enjoying greater success as a result.
						</div>
						<div class="detail">
							<div class="typ-subheading-2">PASSION</div>
							Honing our craft, helping clients & growing our company with unwavering passion. Committed to think out of the box and take smart risks for our clients in order to create integrated solutions that are effective in engaging their customers, improving their bottom-line and increasig the value of their brands.
						</div>
					</div>
				</div>
			</ng-template>


			<ng-template ngbSlide>
				<img [src]="'assets/images/plusitivity-image-3.jpg'" alt="Image 1" />
				<div class="carousel-caption custom" fxLayoutAlign="center center">
					<div class="typ-subheading-2">
						This is exactly what we do at
						<div id="garlic-logo">
							<sup>+</sup>garlic
						</div>

						We exist not just to create marketing or communication campaigns for products, films, people or organizations.
						<br><br>
						But pass on and live out the value of 

						<div class="typ-headline">
							PLUSI+IVITY
						</div>

						in everything we do.
					</div>
				</div>
			</ng-template>
		</ngb-carousel>
	</div>
</div>